:root {
  --main: rgb(168, 213, 186);
  --footer-color: black;
  
  --deep: #4a4a4a;
  --shallow: rgb(247, 247, 247);
  --misty: rgba(73, 73, 73, 0.5);
  --misty-solid: rgb(155, 155, 155);

  --shallow-op: rgb(255,255,255,.25);
  --deep-op: rgb(0,0,0,.25);
}

#gallery {
  grid-template-columns: repeat(1, 1fr);
}

.slideshow .slide img{
  max-width: 70vw;
}

#prev, #next{
  font-size: 30px;
}

.gallery-info h2{
  transform: translate(-60px, -25px);
}

.gallery-info span{
  opacity: 1;
  animation: none;
  font-size: 20px;
}

.desktopversion{
  display: none;
}

.mobileversion{
  display: flex;
}

#partnerSwipeLeft, #partnerSwipeRight{
  display: none;
}

/* nav */
nav{
  height: 200px;
  position: fixed;
  justify-content: end;
  gap: 50px;
  z-index: 9999999;
  margin-top: 10px;
}

.navWrap{
  background: transparent;
  filter: none;
  backdrop-filter: none;
  box-shadow: none;
}

.navbar{
  display: none;
}

#secondaryNav{
  display: none !important;
}

#languageMenu{
  display: none;
}

.navbar-mobile{
  display: none;
  flex-direction: column;
  height: 100%;
  width: 100%;
  background: var(--shallow);
  right: 0;
  top: 0;
  animation: fadeInRight 1s;
  overflow: scroll;
  position: fixed;
  z-index: 99999199;
}

.navbar-mobile a{
  color: var(--deep);
  font-size: 50px;
  margin: 20px 0px 10px 20px;
  font-weight: 600;
  padding: 25px 50px;
  border-left: 5px solid var(--deep);
}

.productTab{
  width: 100%;
}

.productPageInfo{
  width: 100%;
  gap: 80px;
}

.productPageInfoBlock, .productPageInfoBlock2{
  justify-content: center;
  align-items: center;
  gap: 50px;
}

#itemDescriptionButtons{
  justify-content: center;
}

#itemDescriptionMore, #itemDescriptionLess{
  font-size: 40px;
}

.productPageInfo h3{
  font-size: 55px;
  text-align: center;
}

#itemDescription{
  width: 70%;
}

.productPageInfo p{
  font-size: 40px;
}

.navbar-mobile a .material-symbols-outlined{
  font-size: 70px;
}

.secondaryWelcome .serviceBg{
  object-position: center;
}

.secondaryWelcome .projectsBg{
  object-position: center;
}

#mobileMenuIcon{
  display: flex;
  font-size: 100px;
  color: var(--shallow);
  text-shadow: 1px  1px 2px black,
  1px -1px 2px black,
 -1px  1px 2px black,
 -1px -1px 2px black;
  margin-right: 30px;
}

#mobileMenuIcon .material-symbols-outlined, #shoppingCartIcon .material-symbols-outlined{
  font-size: 100px;
}

#mobileMenuIconWrapper{
  display: flex;
  justify-content: end;
}

#mobileMenuIconWrapper .shoppingCartIcon .material-symbols-outlined{
  text-shadow: 1px 1px 2px black, 1px -1px 2px black, -1px 1px 2px black, -1px -1px 2px black;
  font-size: 90px;
}

#mobileNav{
  width: 90%;
  display: flex;
  justify-content: space-between;
  display: flex;
  padding: 100px 40px;
  align-items: center;
  gap: 50px;
  position: absolute;
  z-index: 9999999;
  height: 100px;
}

#mobileNav img{
  height: 65%;
  filter: drop-shadow(2px 4px 6px var(--deep));
}

.shoppingCartIcon .material-symbols-outlined{
  color: var(--shallow);
  cursor: pointer;
  transition: all .3s;
  font-size: 30px;
}

.material-symbols-outlined{
  font-size: 60px;
}

/* home */
.welcomeSection{
  height: 75%;
  justify-content: space-between;
  gap: 60px;
}

.welcomeSection img{
  width: 100%;
  object-fit: contain;
  height: 120px;
  display: flex;
  align-self: center;
}

.welcomeText{
  justify-content: center;
  background: var(--main1);
  width: 100%;
  text-align: center;
  gap: 20px;
  clip-path: none;
  padding: 0px;
}

.shortAbout{
  justify-content: center;
}

@keyframes changeBg{
  0%,
	100% {
		background: url('img/mainbg/main1.jpg');
    background-size: cover;
    background-position: center;
	}
/* 
  25%{
    background: url('img/mainbg/main2.jpg');
    background-size: cover;
    background-position: center;
  }

	50%{
		background: url('img/mainbg/main3.jpg');
    background-size: cover;
    background-position: center;
	} */

  50%{
		background: url('img/mainbg/main4.jpg');
    background-size: cover;
    background-position: center;
  }
}

.imageShowcase{
  width: 100%;
  justify-content: center;
  height: 100vh;
  background-size: cover;
}

.imageShowcase img{
  width: 100%;
}

.welcomeText h1{
  font-size: 67px;
}

.welcomeWrap{
  display: flex;
  flex-direction: column-reverse;
}

.welcomeText h3{
  font-size: 70px;
}

.mainButton, .secondaryButton, .tertiaryButton{
  width: 350px;
  height: 100px;
}

.mainButton span, .secondaryButton span, .tertiaryButton span{
  font-size: 33px;
  text-align: center;
}

.mainButton:hover, .secondaryButton:hover, .tertiaryButton:hover{
  width: 350px;
  height: 100px;
  transform: scale(1.01);
}

.mainButton:hover > span, .secondaryButton:hover > span, .tertiaryButton:hover > span{
  font-size: 33px;
}

.serviceWrapper h2{
  font-size: 80px;
}

.serviceWrapper h4{
  font-size: 64px;
  text-align: center;
}

#services-container{
  flex-direction: column;
}

.service{
  width: 100%;
  margin-bottom: 50px;
  height: auto;
}

.service img{
  height: 300px;
  padding: 50px 0px;
}

.service h3{
  font-size: 41px;
}

.service span{
  font-size: 25px;
}

.detailsWrap{
  flex-direction: column;
  gap: 30px;
}

.detailsWrap .secondaryButton{
  margin: 0px;
}

.detailsWrap h2{
  font-size: 80px;
  text-align: center;
  width: 100%;
}

.detailsWrap span{
  font-size: 30px;
  text-align: center;
}

.details{
  display: flex;
  gap: 70px;
  margin: 0px;
}

.welcomeText .ctaSectionFlex .specialCta{
  padding: 0px 50px;
}

.categTitle{
  width: 90%;
}

.details h3{
  font-size: 60px;
}

.details span{
  font-size: 30px;
}

.detailsWrap div span{
  font-size: 30px;
}

.ctaFlexBetween .tertiaryButton{
  width: 100%;
}

.homeDescription{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.homeDescription h2{
  font-size: 75px;
  margin-top: 150px;
}

.homeDescription p{
  padding: 0px 50px;
}

.homeDescriptionLogo{
  width: 80%;
  position: absolute;
  opacity: .25;
}

.homeDescriptionLogo img{
  height: 100%;
  width: 100%;
  max-width: none;
}

.homeDescription .mainButton span{
  font-size: 30px;
  text-align: center;
}

.homeDescription h3{
  font-size: 55px;
  width: 100%;
}

#mapbase{
  width: 100%;
}

.messageBanner{
  flex-direction: column;
  padding: 40px 0px;
}

.messageWrap{
  align-items: center;
  width: 85%;
  text-align: center;
}

.messageWrap p{
  font-size: 25px;
}

.homeDescription h4{
  width: 100%;
}

.welcomeText h4{
  font-size: 45px;
}

.aboutCta div span{
  font-size: 75px;
}

.aboutCta .material-symbols-outlined{
  font-size: 120px;
}

.aboutCta{
  justify-content: center;
}

.ctaSection{
  gap: 10px;
}

.ctaSectionSolo{
  justify-content: center;
}

.miniProductField{
  grid-template-columns: repeat(2, 1fr);
}

.productField{
  grid-template-columns: repeat(2, 1fr);
}

/* secondary */
.secondaryWelcome img{
  height: 100%;
}

.secWelcomeText{
  padding: 210px 0px 50px 50px;
}

.secWelcomeText h1{
  font-size: 100px;
}

.valuesWrap h2{
  width: 90%;
}

.valueRow{
  flex-direction: column;
  align-items: center;
}

.value{
  margin-bottom: 50px;
  padding-bottom: 450px;
  width: 100%;
}

.value h3{
  font-size: 70px;
}

.value p{
  font-size: 40px;
}

.serviceWrapper p{
  font-size: 25px;
}

.serviceLeft h2, .serviceRight h2{
  font-size: 70px;
}

.serviceLeft .serviceDescWrap{
  flex-direction: column;
  align-items: center;
}

.serviceRight .serviceDescWrap{
  flex-direction: column;
  align-items: center;
}

.serviceDescImg{
  width: 100%;
}

.serviceDescription{
  width: 90%;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.serviceDescription a{
  display: flex;
  justify-content: center;
}

#largeGallery{
  grid-template-columns: repeat(3,1fr);
  padding: 30px;
}

.current{
  display: grid !important;
  width: 100%;
}

.serviceSwiper{
  flex-direction: column;
}

.serviceLeft h3, .serviceRight h3{
  width: 100%;
}

.serviceLeft p, .serviceRight p{
  font-size: 25px;
}

.miniNav{
  width: 100%;
}

.miniNav h3{
  font-size: 30px;
}

.largeGallery{
  grid-template-columns: repeat(2, 300px);
}

/* crud calendar */
.crudBody{
  display: flex;
  flex-direction: column-reverse;
  width: 100%;
}

.calendarInfo{
  width: 100%;
  min-height: 0px;
  margin-bottom: 150px;
}

.calendar{
  width: 100%;
  transform: scale(1.2);
}

.calendarInfo div .mainButton, .calendarInfo div .secondaryButton{
  height: 100px;
  width: 300px;
  padding: 0px;
  margin: 20px 0px 0px 0px;
}

.calendarInfo div{
  padding: 0px;
}

.ctaSectionMobile{
  padding-bottom: 50px;
  display: flex;
  justify-content: space-around;
}

.serviceDescImg{
  justify-content: center;
}

.serviceLeft .serviceDescImg{
  justify-content: center;
}

/* upload forms */
#uploadForm form h2, #editForm form h2, #uploadFormSingle h2, #editFormSingle h2{
  font-size: 40px;
}

#uploadForm label, #editForm label, #uploadFormSingle label, #editFormSingle label{
  font-size: 35px;
}

#uploadForm form input, #editForm form input, #uploadFormSingle form input, #editFormSingle form input{
  font-size: 35px;
}

#uploadForm form, #editForm form, #uploadFormSingle form, #editFormSingle form{
  width: 70%;
}

/* contact */
.contactCardWrapper{
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
  justify-items: center;
}

.contactCard{
  transform: scale(1.4);
  margin: 100px 0px;
}

.contactCard:hover{
  transform: scale(1.45);
}

.contact{
  width: 80%;
}

.contact a{
  width: 11%;
}

.contact a span{
  font-size: 90px;
}

.contact a p{
  font-size: 40px;
  margin-top: 160px;
}

.messageForm{
  width: 70%;
}

.messageForm input{
  height: 75px;
  font-size: 40px;
}

.messageForm label{
  font-size: 40px;
}

.messageForm textarea{
  font-size: 40px;
}

.messageForm span{
  font-size: 35px;
}

/* buttons */
.navbar-mobile .closeButton{
  color: var(--deep);
  font-size: 120px;
  font-weight: 600;
  border: 0;
  box-shadow: none;
  padding: 0;
  margin: 0px 0px 0px 50px;
}

.carouselWrap{
  width: 98%;
}

#close{
  font-size: 100px;
  padding: 0px 35px;
}

#prev, #next{
  font-size: 100px;
}

#prev:hover, #next:hover{
  color: white;
}

/* nav */
.logo{
  display: none;
}

.mobileLanguage{
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.mobileLanguage a{
  font-size: 70px;
  border: 5px solid white;
}

/* cart */
.cartCounter{
  height: 60px;
  font-size: 45px;
  width: 60px;
  transform: translate(54px, -130px);
}

/* index */
.services-container{
  width: 770px;
}

.services-containerWrapper .material-symbols-outlined{
  font-size: 100px;
}

.cartButton .material-symbols-outlined{
  font-size: 70px;
}

.ctaSection{
  justify-content: center;
}

.details{
  width: 90%;
}

.serviceOne h1, .serviceTwo h1{
  font-size: 55px;
}

.serviceOne p, .serviceTwo p{
  font-size: 28px;
  font-weight: 400;
  padding: 20px 40px;
}

.serviceOne, .serviceTwo{
  height: auto;
  width: 100%;
}

.serviceOne img, .serviceTwo img{
  height: 560px;
}

.services-duality{
  flex-direction: column;
}

/* shop */
.shopField{
  grid-template-columns: repeat(2, 1fr);
  width: 98%;
  gap: 50px;
  display: grid;
}

.service:nth-child(2){
  transform: scale(1);
}
.service:nth-child(4){
  transform: scale(1);
}

.secWelcomeText{
  align-items: start;
}

.secWelcomeText h1{
  font-size: 75px;
}

.secWelcomeText .material-symbols-outlined{
  display: flex;
  color: var(--main1);
  font-size: 90px;
}

.categoryPage{
  justify-content: start;
}

.categoryRoster{
  position: absolute;
  transform: translateY(-10px);
  height: 100vh;
  z-index: 9999;
  width: auto;
  background: var(--main-bg);
  animation: fadeInLeft 1s;
}

.categoryRoster h3{
  font-size: 70px;
}

.subCatOpener span{
  font-size: 45px;
}

.categoryRoster h4{
  font-size: 55px;
  padding-right: 20px;
}

.categoryRoster h5{
  font-size: 35px;
}

.rosterHidden{
  display: none;
}

.rosterVisible{
  display: flex;
}

#openCategoryRoster{
  display: flex;
}

/* cart */
.cartMenu {
  width: 90%;
  z-index: 9999999;
}

.cartMenu .closeButton{
  font-size: 120px;
}

.cartProduct h1{
  font-size: 60px;
}

.cartProduct h2{
  font-size: 110px;
}

.cartProduct h3{
  font-size: 70px;
}

.cartProduct .material-symbols-outlined{
  font-size: 60px;
}

.cartProduct a h1{
  font-size: 33px;
  max-width: 45%;
}

.cartProduct img{
  width: 25%;
}

.shopFieldWrap{
  width: 100%;
}

.shopFieldWrap h2{
  font-size: 65px;
  padding: 50px 0px;
}

/* offer */
#modalOffer{
  display: flex;
}

.offerWrap{
  width: 90%;
  align-items: center;
}

.offerWrap h1{
  font-size: 60px;
}

.offerWrap label{
  font-size: 50px;
  width: 100%;
}

.offerWrap input{
  height: 80px;
  border: 3px solid;
  font-size: 40px;
  padding-left: 25px;
}

.categInfo{
  display: none !important;
}

.offerWrap input, .offerWrap textarea, .offerWrap select{
  height: 80px;
  border: 3px solid;
  font-size: 40px;
  padding-left: 25px;
}

.offerWrap textarea{
  border: 3px solid;
  font-size: 40px;
}

.offerWrap .submitButton{
  margin-top: 60px;
}

#modalProductList li{
  font-size: 35px;
}

#modalProductList p{
  font-size: 35px;
}

.g-recaptcha {
  transform:scale(1.77);
  transform-origin:0 0;
  width: 300px;
  margin: 30px 0px 100px 0px;
}

.offerWrap .g-recaptcha{
  transform-origin: initial;
}

.checkoutWrap{
  flex-direction: column;
}

.profileData h1:first-child{
  text-align: center;
  font-size: 50px;
  padding: 30px 0px;
}

.profileData{
  width: 100%;
  padding: 0px;
}

.profileOrders{
  padding: 30px;
}

.checkoutData{
  width: 100%;
}

.radioButtons input{
  transform: scale(3.5);
}

.radioButtons{
  align-items: center;
}

/* product */
.secWelcomeText a, .secWelcomeText h5{
  font-size: 40px;
  line-height: 32px;
  flex-direction: row;
  flex-wrap: wrap;
}

.productBox{
  width: 100%;
  height: 850px;
  max-height: none;
}

.productBox h3{
  font-size: 45px;
}

.productBox h4{
  font-size: 50px;
}

.productBox h3:hover{
  font-size: 35px;
}

.productBox img{
  height: 300px;
}

.productBox .mainButton{
  width: 260px;
  height: 75px;
}

.productBox .mainButton:hover{
  width: 270px;
  height: 75px;
}

.productOption span{
  font-size: 45px;
}

.optionsWrapper{
  grid-template-columns: repeat(3, 1fr);
}

.productOption{
  padding: 40px 10px;
}

.tableWrap td, .tableWrap tr{
  font-size: 35px;
}

.tableWrap table{
  width: 100%;
}

.tableWrap{
  flex-direction: column;
  gap: 50px;
}

.secondaryNav .navWrap{
  display: none;
}

/* buttons */

.cartButton{
  width: 80px;
  height: 75px;
}

#backToTop{
  width: 60px;
  height: 60px;
}

#backToTop span {
  font-size: 35px;
}

.productWrap{
  flex-direction: column;
  align-items: center;
}

.productImg, .productInfo{
  width: 80%;
}

.productInfo{
  height: 100%;
  justify-content: space-between;
}

.productImg img{
  height: 520px;
}

.largeGallery img{
  height: 150px;
}

.productInfo h1{
  font-size: 70px;
}

.productInfo p{
  font-size: 23px;
  max-height: 185px;
  text-align: justify;
}

.ctaFlexBetween .cartButton{
  width: 80px;
  height: 80px;
  display: none;
}

.miniProduct h3{
  font-size: 30px;
  text-align: center;
}

.productInfo h2{
  font-size: 60px;
}

.productInfo tr, .productInfo td{
  font-size: 30px;
}

.productInfo td{
  font-size: 40px;
}

.loginBox form label{
  font-size: 40px;
}

.loginBox form input{
  height: 100px;
  font-size: 40px;
}

.loginBox .g-recaptcha{
  transform-origin: initial;
}

#registrationSwitch a, #loginSwitch a{
  font-size: 25px;
  text-align: center;
}

.contactBox{
  width: 75%;
  height: 75%;
}

.contactAgentData #contactTel, .contactAgentData #contactEmail{
  height: 320px;
}

.offerWrap input[type="checkbox"]{
  width: auto;
  transform: scale(3.5);
  margin: 0px 50px;
}

#itemQuantity{
  height: 100px;
  width: 130px;
  font-size: 60px;
  padding-left: 20px;
  border: 3px solid;
}

.extraProducts{
  grid-template-columns: repeat(1, 1fr);
  gap: 50px;
}

.extraProduct{
  max-height: 230px;
}

.extraProductsWrap h2, .documentsWrap h2{
  font-size: 60px;
}

.documentsWrap .material-symbols-outlined{
  font-size: 80px;
}

.documentsWrap a h3{
  font-size: 40px;
}

.documentsRow{
  grid-template-columns: repeat(3, 1fr);
}

.extraProduct h3{
  font-size: 40px;
}

.extraProduct p{
  font-size: 38px;
}

.extraProduct img{
  height: 200px;
  max-width: 25%;
  object-position: center;
  object-fit: cover;
}

.footerLogo span{
  font-size: 23px;
}

.services-container-partners{
  margin: 0px;
}

.footerListWrap{
  margin: 50px 0px 100px 0px;
}

.footerList a{
  font-size: 35px;
}

.footerIcons a{
  font-size: 35px;
}